API referenceAuth
Revoke User Key
DELETE
/api/v1/users/me/keys/{key_id}AuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Path Parameters
key_id*Key Id
Header Parameters
If-Match?|
The resource's ETag: "{id}:{version}" of its current view, "{key}:{version}" for a model
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/v1/users/me/keys/string"{ "created_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "expires_at": "2019-08-24T14:15:22Z", "id": "string", "last_used_at": "2019-08-24T14:15:22Z", "name": "string", "organization_id": "string", "principal": { "email": "string", "id": "string", "image_url": "string", "kind": "string", "name": "string", "status": "string" }, "revoked_at": "2019-08-24T14:15:22Z", "version": 0, "workspace_id": "string"}